[blfs-dev] strace

Ken Moffat zarniwhoop at ntlworld.com
Thu Aug 22 15:32:15 PDT 2013


On Thu, Aug 22, 2013 at 04:10:58PM -0500, Rob Landley wrote:
> 
> I also built strace-4.8 fine against linux-3.10, but did so under  
> uClibc.
> 
 I think it's a glibc problem - it's acquired something that was
already in the kernel headers.  But I may well have misunderstood.

 I'm puzzled that the strace developers knew of this [ I see it was
xinglp who told them, so I guess he was running LFS ] but google
didn't find any public mails from them about this.

 For the moment I don't _need_ strace so I'm happy to wait until
something turns up.

ĸen
-- 
das eine Mal als Tragödie, dieses Mal als Farce



More information about the blfs-dev mailing list